org.eclipse.wst.jsdt.libraries

## Class Messages

- java.lang.Object
- - NLS
  - - org.eclipse.wst.jsdt.libraries.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `BasicBrowserLibraryJsGlobalScopeContainerInitializer_CommonWebBrowser`
`static java.lang.String` `BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3Browser`
`static java.lang.String` `BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3BrowserLibrary`
`static java.lang.String` `BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3DOM`
`static java.lang.String` `BasicBrowserLibraryJsGlobalScopeContainerInitializer_HTML5Browser`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### BasicBrowserLibraryJsGlobalScopeContainerInitializer_CommonWebBrowser

    public static java.lang.String BasicBrowserLibraryJsGlobalScopeContainerInitializer_CommonWebBrowser

#### BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3Browser

    public static java.lang.String BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3Browser

#### BasicBrowserLibraryJsGlobalScopeContainerInitializer_HTML5Browser

    public static java.lang.String BasicBrowserLibraryJsGlobalScopeContainerInitializer_HTML5Browser

#### BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3BrowserLibrary

    public static java.lang.String BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3BrowserLibrary

#### BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3DOM

    public static java.lang.String BasicBrowserLibraryJsGlobalScopeContainerInitializer_ECMA3DOM